drapeau_menu_mobile

 

logo_header_mobile

croix_menu

When Caneco Implantation was installed, I couldn’t find my Autodesk software in the list offered.

Catégorie FAQ: 
Installation et démarrage du logiciel

Your version of AutoCAD isn’t compatible with Caneco Implantation. The compatible versions are the complete (not LT) versions of AutoCAD 2007 and later in 32 bits; and from 2010 in 64 bits.